WordPress.org

Support

Support » Plugins and Hacks » Tribulant Slideshow Gallery » Conflict with Latest NextGen Plugin

Conflict with Latest NextGen Plugin

Viewing 4 replies - 1 through 4 (of 4 total)
  • Same problem here….

    This workaround fixed this conflict for us

    Edit wp-content/plugins/slideshow-gallery/slideshow-gallery.php line 40
    add_shortcode(‘slideshow’, array($this, ’embed’));

    and replace with registering the shortcode of your choice ie;
    add_shortcode(‘YOURSHORTCODE’, array($this, ’embed’));

    Then revisit the Plugin Description: Feature content in a JavaScript powered slideshow gallery showcase on your WordPress website. The slideshow is flexible and all aspects can easily be configured. Embedding or hardcoding the slideshow gallery is a breeze. To embed into a post/page, simply insert [YOURSHORTCODE] into its content with an optional post_id parameter … etc

    Thanks a lot LaFranglaise!! The workaround really works! Apparently NextGen conflicts also with other gallery image plugins, if we deactivate NextGen those plugins also work.

    It is maybe good to say that, in order of the workaround by @lafranglaise to work you have to temporarily deactivate the NextGen plugins, then you can upload your slides to the Slideshow gallery, if everything is ok, you should be able too see the thumbnail of the slides you add to your gallery. Then you can do the workaround and insert the [YOURSHORTCODE] in your post editor. It will work i am using wordpress 3.7.1 and Slideshow gallery Version 1.2.3.2

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Conflict with Latest NextGen Plugin’ is closed to new replies.
Skip to toolbar